STRUCT EXCEPTION(3)

NAME
boost::CV::simple_exception_policy::exception_wrapper

SYNOPSIS

// In header: <boost/date_time/constrained_value.hpp>
struct exception_wrapper {
  // public member functions
  operator std::out_of_range() const;
};

DESCRIPTION

  exception_wrapper public member functions

    1.

    operator std::out_of_range() const;